/* Responsive design */
@media only screen and (max-width: 36em) {
  p {
    text-align: left;
  }
} @media only screen and (min-width: 36em) {
  p {
    text-align: justify;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
}

/* Webfonts */
@font-face{ 
  font-family: "TeX Gyre Pagella";
  font-style: normal;
  font-weight: normal;
  src: url('pagella-regular.eot');
  src: url('pagella-regular.eot?iefix') format('eot'),
       url('pagella-regular.woff') format('woff'),
       url('pagella-regular.ttf') format('truetype'),
       url('pagella-regular.svg#webfont') format('svg');
} @font-face{ 
  font-family: "TeX Gyre Pagella";
  font-style: normal;
  font-weight: bold;
  src: url('pagella-bold.eot');
  src: url('pagella-bold.eot?iefix') format('eot'),
       url('pagella-bold.woff') format('woff'),
       url('pagella-bold.ttf') format('truetype'),
       url('pagella-bold.svg#webfont') format('svg');
} @font-face{ 
  font-family: "TeX Gyre Pagella";
  font-style: italic;
  font-weight: normal;
  src: url('pagella-italic.eot');
  src: url('pagella-italic.eot?iefix') format('eot'),
       url('pagella-italic.woff') format('woff'),
       url('pagella-italic.ttf') format('truetype'),
       url('pagella-italic.svg#webfont') format('svg');
} @font-face{ 
  font-family: "TeX Gyre Pagella";
  font-style: italic;
  font-weight: bold;
  src: url('pagella-bolditalic.eot');
  src: url('pagella-bolditalic.eot?iefix') format('eot'),
       url('pagella-bolditalic.woff') format('woff'),
       url('pagella-bolditalic.ttf') format('truetype'),
       url('pagella-bolditalic.svg#webfont') format('svg');
}

/* Faculty colors */
.faculty, .twitter {
  transition: color 0.5s linear;
} section:hover .faculty.econ, html.econ a {
  color: #65350C;
} section:hover .faculty.fi, html.fi a, a {
  color: #765E00;
} section:hover .faculty.fsps, html.fsps a {
  color: #002776;
} section:hover .faculty.fss, html.fss a {
  color: #066355;
} section:hover .faculty.law, html.law a {
  color: #671B84;
} section:hover .faculty.med, html.med a {
  color: #921B12;
} section:hover .faculty.ped, html.ped a {
  color: #955C13;
} section:hover .faculty.phil, html.phil a, section:hover .twitter {
  color: #2C6980;
} section:hover .faculty.sci, html.sci a {
  color: #0C6C1E;
} section:hover .faculty.pharm, html.pharm a {
  color: #56788d;
}

/* Other CSS */
h1 {
  font-weight: bold;
  font-size: 24pt;
  line-height: 31pt;
  margin: 16pt 0;
} p {
  padding: 0;
  margin: 0;
} p+p, li+li {
  padding-top: 0.7em;
} ul.compact li {
  padding-top: 0em;
} a:hover {
  text-decoration: none;
} body {
  font-family: "TeX Gyre Pagella", "Palatino", serif;
  font-size: 12pt;
  line-height: 1.3;
} code {
  font-family: "Liberation Mono", monospace;
  font-size: 86%; 
} em {
  font-style: italic;
  font-variant: inherit;
  font-weight: inherit;
} blockquote > em {
  font-style: normal;
} blockquote {
  margin-top: 1em;
  margin-bottom: 1em;
  font-style: italic;
} .question {
  margin-right: .2em;
  font-weight: bold;
} body {
  margin: 0 auto;
  max-width: 68em;
} article {
  float: left;
  padding: .5em 2em 2em 2em;
  max-width: 30em;
} .acronym {
  font-variant: small-caps;
} .alert, .alert a {
  color: red !important;
}
